#wa-comptext-jumcoode5zo7yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jumcoode24q70 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jumcoode24q70>.row>.clearfix {margin-bottom:0px;}
#wa-container-jumcoode24q70>.wa-container-vspacer {height:0px;}
#wa-container-juo62pqb6sydzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-juo62pqb6sydzc>.row>.clearfix {margin-bottom:0px;}
#wa-container-juo62pqb6sydzc>.wa-container-vspacer {height:0px;}
#wa-row-jumcoode24qvk {margin:0px 0px;}
#wa-row-jumcoode24qvk>div {padding: 0px 0px;}
#wa-row-juo62pq75eg000 {margin:0px 0px;}
#wa-row-juo62pq75eg000>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jumcoode24qvk {margin:0px 0px;}
#wa-row-jumcoode24qvk>div {padding: 0px 0px;}
#wa-row-juo62pq75eg000 {margin:0px 0px;}
#wa-row-juo62pq75eg000>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jumcoode24qvk {margin:0px 0px;}
#wa-row-jumcoode24qvk>div {padding: 0px 0px;}
#wa-row-juo62pq75eg000 {margin:0px 0px;}
#wa-row-juo62pq75eg000>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jumcoode24qvk {margin:0px 0px;}
#wa-row-jumcoode24qvk>div {padding: 0px 0px;}
#wa-row-juo62pq75eg000 {margin:0px 0px;}
#wa-row-juo62pq75eg000>div {padding: 0px 0px;}
}
